.flower {padding: 0; display: inline-block; width: 50px; height: 50px;}
.flower.flower_state_seed, .flower.flower_state_germ {background-image: url('./flowers1.png?1613252179');}
.flower_1_seed {background-position: -5px -5px;}
.flower_1_germ {background-position: -65px -5px;}
.flower_11_seed {background-position: -125px -5px;}
.flower_11_germ {background-position: -185px -5px;}
.flower_12_seed {background-position: -245px -5px;}
.flower_12_germ {background-position: -305px -5px;}
.flower_13_seed {background-position: -365px -5px;}
.flower_13_germ {background-position: -425px -5px;}
.flower_14_seed {background-position: -485px -5px;}
.flower_14_germ {background-position: -545px -5px;}
.flower_15_seed {background-position: -605px -5px;}
.flower_15_germ {background-position: -665px -5px;}
.flower_16_seed {background-position: -725px -5px;}
.flower_16_germ {background-position: -785px -5px;}
.flower_17_seed {background-position: -845px -5px;}
.flower_17_germ {background-position: -905px -5px;}
.flower_18_seed {background-position: -965px -5px;}
.flower_18_germ {background-position: -1025px -5px;}
.flower_19_seed {background-position: -1085px -5px;}
.flower_19_germ {background-position: -1145px -5px;}
.flower_20_seed {background-position: -5px -65px;}
.flower_20_germ {background-position: -65px -65px;}
.flower_21_seed {background-position: -125px -65px;}
.flower_21_germ {background-position: -185px -65px;}
.flower_22_seed {background-position: -245px -65px;}
.flower_22_germ {background-position: -305px -65px;}
.flower_23_seed {background-position: -365px -65px;}
.flower_23_germ {background-position: -425px -65px;}
.flower_24_seed {background-position: -485px -65px;}
.flower_24_germ {background-position: -545px -65px;}
.flower_25_seed {background-position: -605px -65px;}
.flower_25_germ {background-position: -665px -65px;}
.flower_26_seed {background-position: -725px -65px;}
.flower_26_germ {background-position: -785px -65px;}
.flower_27_seed {background-position: -845px -65px;}
.flower_27_germ {background-position: -905px -65px;}
.flower_30_seed {background-position: -965px -65px;}
.flower_30_germ {background-position: -1025px -65px;}
.flower_31_seed {background-position: -1085px -65px;}
.flower_31_germ {background-position: -1145px -65px;}
.flower_32_seed {background-position: -5px -125px;}
.flower_32_germ {background-position: -65px -125px;}
.flower_33_seed {background-position: -125px -125px;}
.flower_33_germ {background-position: -185px -125px;}
.flower_34_seed {background-position: -245px -125px;}
.flower_34_germ {background-position: -305px -125px;}
.flower_35_seed {background-position: -365px -125px;}
.flower_35_germ {background-position: -425px -125px;}
.flower_36_seed {background-position: -485px -125px;}
.flower_36_germ {background-position: -545px -125px;}
.flower_37_seed {background-position: -605px -125px;}
.flower_37_germ {background-position: -665px -125px;}
.flower_38_seed {background-position: -725px -125px;}
.flower_38_germ {background-position: -785px -125px;}
.flower_39_seed {background-position: -845px -125px;}
.flower_39_germ {background-position: -905px -125px;}
.flower_41_seed {background-position: -965px -125px;}
.flower_41_germ {background-position: -1025px -125px;}
.flower_42_seed {background-position: -1085px -125px;}
.flower_42_germ {background-position: -1145px -125px;}
.flower_43_seed {background-position: -5px -185px;}
.flower_43_germ {background-position: -65px -185px;}
.flower_44_seed {background-position: -125px -185px;}
.flower_44_germ {background-position: -185px -185px;}
.flower_45_seed {background-position: -245px -185px;}
.flower_45_germ {background-position: -305px -185px;}
.flower_46_seed {background-position: -365px -185px;}
.flower_46_germ {background-position: -425px -185px;}
.flower_47_seed {background-position: -485px -185px;}
.flower_47_germ {background-position: -545px -185px;}
.flower_48_seed {background-position: -605px -185px;}
.flower_48_germ {background-position: -665px -185px;}
.flower_49_seed {background-position: -725px -185px;}
.flower_49_germ {background-position: -785px -185px;}
.flower_50_seed {background-position: -845px -185px;}
.flower_50_germ {background-position: -905px -185px;}
.flower_51_seed {background-position: -965px -185px;}
.flower_51_germ {background-position: -1025px -185px;}
.flower_52_seed {background-position: -1085px -185px;}
.flower_52_germ {background-position: -1145px -185px;}
.flower_53_seed {background-position: -5px -245px;}
.flower_53_germ {background-position: -65px -245px;}
.flower_54_seed {background-position: -125px -245px;}
.flower_54_germ {background-position: -185px -245px;}
.flower_55_seed {background-position: -245px -245px;}
.flower_55_germ {background-position: -305px -245px;}
.flower_57_seed {background-position: -365px -245px;}
.flower_57_germ {background-position: -425px -245px;}
.flower_58_seed {background-position: -485px -245px;}
.flower_58_germ {background-position: -545px -245px;}
.flower_59_seed {background-position: -605px -245px;}
.flower_59_germ {background-position: -665px -245px;}
.flower_60_seed {background-position: -725px -245px;}
.flower_60_germ {background-position: -785px -245px;}
.flower_61_seed {background-position: -845px -245px;}
.flower_61_germ {background-position: -905px -245px;}
.flower_62_seed {background-position: -965px -245px;}
.flower_62_germ {background-position: -1025px -245px;}
.flower_63_seed {background-position: -1085px -245px;}
.flower_63_germ {background-position: -1145px -245px;}
.flower_64_seed {background-position: -5px -305px;}
.flower_64_germ {background-position: -65px -305px;}
.flower_65_seed {background-position: -125px -305px;}
.flower_65_germ {background-position: -185px -305px;}
.flower_66_seed {background-position: -245px -305px;}
.flower_66_germ {background-position: -305px -305px;}
.flower_67_seed {background-position: -365px -305px;}
.flower_67_germ {background-position: -425px -305px;}
.flower_68_seed {background-position: -485px -305px;}
.flower_68_germ {background-position: -545px -305px;}
.flower_69_seed {background-position: -605px -305px;}
.flower_69_germ {background-position: -665px -305px;}
.flower_70_seed {background-position: -725px -305px;}
.flower_70_germ {background-position: -785px -305px;}
.flower_71_seed {background-position: -845px -305px;}
.flower_71_germ {background-position: -905px -305px;}
.flower_72_seed {background-position: -965px -305px;}
.flower_72_germ {background-position: -1025px -305px;}
.flower_73_seed {background-position: -1085px -305px;}
.flower_73_germ {background-position: -1145px -305px;}
.flower_74_seed {background-position: -5px -365px;}
.flower_74_germ {background-position: -65px -365px;}
.flower_75_seed {background-position: -125px -365px;}
.flower_75_germ {background-position: -185px -365px;}
.flower_76_seed {background-position: -245px -365px;}
.flower_76_germ {background-position: -305px -365px;}
.flower_77_seed {background-position: -365px -365px;}
.flower_77_germ {background-position: -425px -365px;}
.flower_78_seed {background-position: -485px -365px;}
.flower_78_germ {background-position: -545px -365px;}
.flower_79_seed {background-position: -605px -365px;}
.flower_79_germ {background-position: -665px -365px;}
.flower_80_seed {background-position: -725px -365px;}
.flower_80_germ {background-position: -785px -365px;}
.flower_81_seed {background-position: -845px -365px;}
.flower_81_germ {background-position: -905px -365px;}
.flower_82_seed {background-position: -965px -365px;}
.flower_82_germ {background-position: -1025px -365px;}
.flower_83_seed {background-position: -1085px -365px;}
.flower_83_germ {background-position: -1145px -365px;}
.flower_84_seed {background-position: -5px -425px;}
.flower_84_germ {background-position: -65px -425px;}
.flower_85_seed {background-position: -125px -425px;}
.flower_85_germ {background-position: -185px -425px;}
.flower_86_seed {background-position: -245px -425px;}
.flower_86_germ {background-position: -305px -425px;}
.flower_87_seed {background-position: -365px -425px;}
.flower_87_germ {background-position: -425px -425px;}
.flower_88_seed {background-position: -485px -425px;}
.flower_88_germ {background-position: -545px -425px;}
.flower_89_seed {background-position: -605px -425px;}
.flower_89_germ {background-position: -665px -425px;}
.flower_90_seed {background-position: -725px -425px;}
.flower_90_germ {background-position: -785px -425px;}
.flower_93_seed {background-position: -845px -425px;}
.flower_93_germ {background-position: -905px -425px;}
.flower_94_seed {background-position: -965px -425px;}
.flower_94_germ {background-position: -1025px -425px;}
.flower_95_seed {background-position: -1085px -425px;}
.flower_95_germ {background-position: -1145px -425px;}
.flower_96_seed {background-position: -5px -485px;}
.flower_96_germ {background-position: -65px -485px;}
.flower.flower_state_mature {background-image: url('./flowers2.png?1666681934');}
.flower_1_1 {background-position: -5px -5px;}
.flower_1_10 {background-position: -65px -5px;}
.flower_1_137 {background-position: -125px -5px;}
.flower_1_138 {background-position: -185px -5px;}
.flower_11_11 {background-position: -245px -5px;}
.flower_12_12 {background-position: -305px -5px;}
.flower_12_243 {background-position: -365px -5px;}
.flower_13_13 {background-position: -425px -5px;}
.flower_13_161 {background-position: -485px -5px;}
.flower_14_14 {background-position: -545px -5px;}
.flower_14_40 {background-position: -605px -5px;}
.flower_14_41 {background-position: -665px -5px;}
.flower_14_304 {background-position: -725px -5px;}
.flower_15_15 {background-position: -785px -5px;}
.flower_16_16 {background-position: -845px -5px;}
.flower_16_51 {background-position: -905px -5px;}
.flower_16_52 {background-position: -965px -5px;}
.flower_16_53 {background-position: -1025px -5px;}
.flower_16_112 {background-position: -1085px -5px;}
.flower_16_162 {background-position: -1145px -5px;}
.flower_16_163 {background-position: -5px -65px;}
.flower_16_277 {background-position: -65px -65px;}
.flower_16_308 {background-position: -125px -65px;}
.flower_17_17 {background-position: -185px -65px;}
.flower_17_23 {background-position: -245px -65px;}
.flower_17_24 {background-position: -305px -65px;}
.flower_17_37 {background-position: -365px -65px;}
.flower_17_38 {background-position: -425px -65px;}
.flower_18_18 {background-position: -485px -65px;}
.flower_18_25 {background-position: -545px -65px;}
.flower_18_26 {background-position: -605px -65px;}
.flower_18_27 {background-position: -665px -65px;}
.flower_18_28 {background-position: -725px -65px;}
.flower_18_42 {background-position: -785px -65px;}
.flower_18_43 {background-position: -845px -65px;}
.flower_19_19 {background-position: -905px -65px;}
.flower_20_20 {background-position: -965px -65px;}
.flower_20_33 {background-position: -1025px -65px;}
.flower_20_34 {background-position: -1085px -65px;}
.flower_20_35 {background-position: -1145px -65px;}
.flower_20_39 {background-position: -5px -125px;}
.flower_21_29 {background-position: -65px -125px;}
.flower_21_31 {background-position: -125px -125px;}
.flower_21_32 {background-position: -185px -125px;}
.flower_21_44 {background-position: -245px -125px;}
.flower_22_36 {background-position: -305px -125px;}
.flower_22_100 {background-position: -365px -125px;}
.flower_22_101 {background-position: -425px -125px;}
.flower_22_159 {background-position: -485px -125px;}
.flower_22_197 {background-position: -545px -125px;}
.flower_22_199 {background-position: -605px -125px;}
.flower_22_229 {background-position: -665px -125px;}
.flower_22_291 {background-position: -725px -125px;}
.flower_22_309 {background-position: -785px -125px;}
.flower_23_45 {background-position: -845px -125px;}
.flower_23_111 {background-position: -905px -125px;}
.flower_23_165 {background-position: -965px -125px;}
.flower_23_202 {background-position: -1025px -125px;}
.flower_23_230 {background-position: -1085px -125px;}
.flower_23_280 {background-position: -1145px -125px;}
.flower_23_307 {background-position: -5px -185px;}
.flower_24_46 {background-position: -65px -185px;}
.flower_24_47 {background-position: -125px -185px;}
.flower_24_48 {background-position: -185px -185px;}
.flower_24_49 {background-position: -245px -185px;}
.flower_24_50 {background-position: -305px -185px;}
.flower_25_54 {background-position: -365px -185px;}
.flower_25_55 {background-position: -425px -185px;}
.flower_25_166 {background-position: -485px -185px;}
.flower_25_205 {background-position: -545px -185px;}
.flower_25_258 {background-position: -605px -185px;}
.flower_25_272 {background-position: -665px -185px;}
.flower_25_279 {background-position: -725px -185px;}
.flower_26_56 {background-position: -785px -185px;}
.flower_26_175 {background-position: -845px -185px;}
.flower_26_179 {background-position: -905px -185px;}
.flower_27_57 {background-position: -965px -185px;}
.flower_27_58 {background-position: -1025px -185px;}
.flower_27_59 {background-position: -1085px -185px;}
.flower_27_123 {background-position: -1145px -185px;}
.flower_27_124 {background-position: -5px -245px;}
.flower_27_125 {background-position: -65px -245px;}
.flower_30_65 {background-position: -125px -245px;}
.flower_30_66 {background-position: -185px -245px;}
.flower_30_67 {background-position: -245px -245px;}
.flower_30_121 {background-position: -305px -245px;}
.flower_30_171 {background-position: -365px -245px;}
.flower_30_208 {background-position: -425px -245px;}
.flower_31_68 {background-position: -485px -245px;}
.flower_31_119 {background-position: -545px -245px;}
.flower_31_120 {background-position: -605px -245px;}
.flower_32_69 {background-position: -665px -245px;}
.flower_33_70 {background-position: -725px -245px;}
.flower_33_71 {background-position: -785px -245px;}
.flower_34_72 {background-position: -845px -245px;}
.flower_35_76 {background-position: -905px -245px;}
.flower_35_77 {background-position: -965px -245px;}
.flower_36_73 {background-position: -1025px -245px;}
.flower_36_74 {background-position: -1085px -245px;}
.flower_36_75 {background-position: -1145px -245px;}
.flower_36_131 {background-position: -5px -305px;}
.flower_36_180 {background-position: -65px -305px;}
.flower_36_218 {background-position: -125px -305px;}
.flower_36_260 {background-position: -185px -305px;}
.flower_36_274 {background-position: -245px -305px;}
.flower_36_282 {background-position: -305px -305px;}
.flower_37_78 {background-position: -365px -305px;}
.flower_38_79 {background-position: -425px -305px;}
.flower_38_133 {background-position: -485px -305px;}
.flower_38_134 {background-position: -545px -305px;}
.flower_38_135 {background-position: -605px -305px;}
.flower_38_136 {background-position: -665px -305px;}
.flower_38_184 {background-position: -725px -305px;}
.flower_38_219 {background-position: -785px -305px;}
.flower_38_261 {background-position: -845px -305px;}
.flower_38_283 {background-position: -905px -305px;}
.flower_39_80 {background-position: -965px -305px;}
.flower_41_81 {background-position: -1025px -305px;}
.flower_41_82 {background-position: -1085px -305px;}
.flower_41_144 {background-position: -1145px -305px;}
.flower_41_145 {background-position: -5px -365px;}
.flower_41_187 {background-position: -65px -365px;}
.flower_41_262 {background-position: -125px -365px;}
.flower_41_263 {background-position: -185px -365px;}
.flower_41_275 {background-position: -245px -365px;}
.flower_41_284 {background-position: -305px -365px;}
.flower_41_285 {background-position: -365px -365px;}
.flower_42_84 {background-position: -425px -365px;}
.flower_42_85 {background-position: -485px -365px;}
.flower_42_86 {background-position: -545px -365px;}
.flower_42_87 {background-position: -605px -365px;}
.flower_43_89 {background-position: -665px -365px;}
.flower_44_90 {background-position: -725px -365px;}
.flower_44_91 {background-position: -785px -365px;}
.flower_44_92 {background-position: -845px -365px;}
.flower_44_93 {background-position: -905px -365px;}
.flower_44_94 {background-position: -965px -365px;}
.flower_45_98 {background-position: -1025px -365px;}
.flower_45_99 {background-position: -1085px -365px;}
.flower_46_95 {background-position: -1145px -365px;}
.flower_46_96 {background-position: -5px -425px;}
.flower_46_97 {background-position: -65px -425px;}
.flower_47_102 {background-position: -125px -425px;}
.flower_47_160 {background-position: -185px -425px;}
.flower_47_256 {background-position: -245px -425px;}
.flower_47_276 {background-position: -305px -425px;}
.flower_47_292 {background-position: -365px -425px;}
.flower_47_293 {background-position: -425px -425px;}
.flower_47_294 {background-position: -485px -425px;}
.flower_47_295 {background-position: -545px -425px;}
.flower_47_306 {background-position: -605px -425px;}
.flower_48_103 {background-position: -665px -425px;}
.flower_48_198 {background-position: -725px -425px;}
.flower_48_200 {background-position: -785px -425px;}
.flower_48_286 {background-position: -845px -425px;}
.flower_48_287 {background-position: -905px -425px;}
.flower_48_288 {background-position: -965px -425px;}
.flower_48_289 {background-position: -1025px -425px;}
.flower_48_290 {background-position: -1085px -425px;}
.flower_49_104 {background-position: -1145px -425px;}
.flower_49_105 {background-position: -5px -485px;}
.flower_49_106 {background-position: -65px -485px;}
.flower_49_107 {background-position: -125px -485px;}
.flower_49_108 {background-position: -185px -485px;}
.flower_50_109 {background-position: -245px -485px;}
.flower_50_110 {background-position: -305px -485px;}
.flower_50_203 {background-position: -365px -485px;}
.flower_50_204 {background-position: -425px -485px;}
.flower_50_257 {background-position: -485px -485px;}
.flower_50_270 {background-position: -545px -485px;}
.flower_51_113 {background-position: -605px -485px;}
.flower_51_114 {background-position: -665px -485px;}
.flower_51_115 {background-position: -725px -485px;}
.flower_51_116 {background-position: -785px -485px;}
.flower_51_117 {background-position: -845px -485px;}
.flower_52_118 {background-position: -905px -485px;}
.flower_53_122 {background-position: -965px -485px;}
.flower_53_126 {background-position: -1025px -485px;}
.flower_53_127 {background-position: -1085px -485px;}
.flower_53_128 {background-position: -1145px -485px;}
.flower_54_129 {background-position: -5px -545px;}
.flower_54_130 {background-position: -65px -545px;}
.flower_54_178 {background-position: -125px -545px;}
.flower_54_212 {background-position: -185px -545px;}
.flower_55_132 {background-position: -245px -545px;}
.flower_55_303 {background-position: -305px -545px;}
.flower_57_139 {background-position: -365px -545px;}
.flower_57_141 {background-position: -425px -545px;}
.flower_57_142 {background-position: -485px -545px;}
.flower_58_146 {background-position: -545px -545px;}
.flower_58_147 {background-position: -605px -545px;}
.flower_58_148 {background-position: -665px -545px;}
.flower_58_149 {background-position: -725px -545px;}
.flower_58_150 {background-position: -785px -545px;}
.flower_58_151 {background-position: -845px -545px;}
.flower_58_154 {background-position: -905px -545px;}
.flower_58_155 {background-position: -965px -545px;}
.flower_59_156 {background-position: -1025px -545px;}
.flower_60_157 {background-position: -1085px -545px;}
.flower_60_158 {background-position: -1145px -545px;}
.flower_61_164 {background-position: -5px -605px;}
.flower_61_167 {background-position: -65px -605px;}
.flower_61_168 {background-position: -125px -605px;}
.flower_62_169 {background-position: -185px -605px;}
.flower_62_170 {background-position: -245px -605px;}
.flower_62_172 {background-position: -305px -605px;}
.flower_63_173 {background-position: -365px -605px;}
.flower_63_174 {background-position: -425px -605px;}
.flower_64_176 {background-position: -485px -605px;}
.flower_64_177 {background-position: -545px -605px;}
.flower_65_181 {background-position: -605px -605px;}
.flower_65_182 {background-position: -665px -605px;}
.flower_65_183 {background-position: -725px -605px;}
.flower_66_185 {background-position: -785px -605px;}
.flower_67_186 {background-position: -845px -605px;}
.flower_68_188 {background-position: -905px -605px;}
.flower_68_189 {background-position: -965px -605px;}
.flower_68_191 {background-position: -1025px -605px;}
.flower_69_192 {background-position: -1085px -605px;}
.flower_70_193 {background-position: -1145px -605px;}
.flower_70_194 {background-position: -5px -665px;}
.flower_70_195 {background-position: -65px -665px;}
.flower_70_196 {background-position: -125px -665px;}
.flower_71_201 {background-position: -185px -665px;}
.flower_72_206 {background-position: -245px -665px;}
.flower_73_207 {background-position: -305px -665px;}
.flower_73_209 {background-position: -365px -665px;}
.flower_73_210 {background-position: -425px -665px;}
.flower_73_211 {background-position: -485px -665px;}
.flower_74_213 {background-position: -545px -665px;}
.flower_74_214 {background-position: -605px -665px;}
.flower_74_215 {background-position: -665px -665px;}
.flower_75_216 {background-position: -725px -665px;}
.flower_75_217 {background-position: -785px -665px;}
.flower_76_220 {background-position: -845px -665px;}
.flower_76_221 {background-position: -905px -665px;}
.flower_77_222 {background-position: -965px -665px;}
.flower_77_223 {background-position: -1025px -665px;}
.flower_77_224 {background-position: -1085px -665px;}
.flower_77_225 {background-position: -1145px -665px;}
.flower_78_226 {background-position: -5px -725px;}
.flower_78_227 {background-position: -65px -725px;}
.flower_79_228 {background-position: -125px -725px;}
.flower_80_231 {background-position: -185px -725px;}
.flower_81_232 {background-position: -245px -725px;}
.flower_81_233 {background-position: -305px -725px;}
.flower_81_234 {background-position: -365px -725px;}
.flower_81_235 {background-position: -425px -725px;}
.flower_82_236 {background-position: -485px -725px;}
.flower_83_237 {background-position: -545px -725px;}
.flower_83_238 {background-position: -605px -725px;}
.flower_83_239 {background-position: -665px -725px;}
.flower_83_240 {background-position: -725px -725px;}
.flower_84_241 {background-position: -785px -725px;}
.flower_84_242 {background-position: -845px -725px;}
.flower_85_244 {background-position: -905px -725px;}
.flower_86_245 {background-position: -965px -725px;}
.flower_87_246 {background-position: -1025px -725px;}
.flower_87_247 {background-position: -1085px -725px;}
.flower_87_248 {background-position: -1145px -725px;}
.flower_87_249 {background-position: -5px -785px;}
.flower_87_250 {background-position: -65px -785px;}
.flower_87_251 {background-position: -125px -785px;}
.flower_88_252 {background-position: -185px -785px;}
.flower_88_253 {background-position: -245px -785px;}
.flower_88_254 {background-position: -305px -785px;}
.flower_88_255 {background-position: -365px -785px;}
.flower_89_259 {background-position: -425px -785px;}
.flower_89_271 {background-position: -485px -785px;}
.flower_89_278 {background-position: -545px -785px;}
.flower_90_264 {background-position: -605px -785px;}
.flower_90_265 {background-position: -665px -785px;}
.flower_90_266 {background-position: -725px -785px;}
.flower_90_267 {background-position: -785px -785px;}
.flower_90_268 {background-position: -845px -785px;}
.flower_90_269 {background-position: -905px -785px;}
.flower_93_273 {background-position: -965px -785px;}
.flower_93_281 {background-position: -1025px -785px;}
.flower_94_296 {background-position: -1085px -785px;}
.flower_94_297 {background-position: -1145px -785px;}
.flower_95_298 {background-position: -5px -845px;}
.flower_95_299 {background-position: -65px -845px;}
.flower_95_300 {background-position: -125px -845px;}
.flower_95_301 {background-position: -185px -845px;}
.flower_96_305 {background-position: -245px -845px;}
